<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M11.4119,17.5533m-5.3107,0a5.3107,5.3107 0,1 1,10.6215 0a5.3107,5.3107 0,1 1,-10.6215 0"
      android:strokeWidth="1.51735461"
      android:fillColor="#000000"
      android:strokeColor="#00000000"
      android:fillAlpha="1"/>
  <path
      android:pathData="M7.3696,5.3675m-3.7815,0a3.7815,3.7815 0,1 1,7.5631 0a3.7815,3.7815 0,1 1,-7.5631 0"
      android:strokeAlpha="0.99"
      android:strokeWidth="1.08043778"
      android:fillColor="#000000"
      android:strokeColor="#00000000"
      android:fillAlpha="0.99"/>
  <path
      android:pathData="M20.2078,10.0262m-2.3234,0a2.3234,2.3234 0,1 1,4.6469 0a2.3234,2.3234 0,1 1,-4.6469 0"
      android:strokeWidth="0.66384262"
      android:fillColor="#000000"
      android:strokeColor="#00000000"
      android:fillAlpha="1"/>
</vector>
